Bug 615620 - [abrt] crash in alltray-0.70-4.fc12: raise: Process /usr/bin/alltray was killed by signal 6 (SIGABRT)
[abrt] crash in alltray-0.70-4.fc12: raise: Process /usr/bin/alltray was kill...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: alltray (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:ec2589d912571caa89b98412c68...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-17 10:26 EDT by Grzegorz Witkowski
Modified: 2010-09-07 22:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: alltray-0.71a-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-07 22:25:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.01 KB, text/plain)
2010-07-17 10:26 EDT, Grzegorz Witkowski
no flags Details

  None (edit)
Description Grzegorz Witkowski 2010-07-17 10:26:32 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: alltray VirtualBox
component: alltray
crash_function: raise
executable: /usr/bin/alltray
global_uuid: ec2589d912571caa89b98412c6834b9d44d542fd
kernel: 2.6.32.16-141.fc12.i686.PAE
package: alltray-0.70-4.fc12
rating: 4
reason: Process /usr/bin/alltray was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
VirtualBox run properly, but it look it failed to stay in tray.
VirtualBox version: 3.2.6 r.63112.
Closed VBox and run it again. No issue this time. It looks it was one time incident.

How to reproduce
-----
1. Run VirtualBox by clicking its icon on a Gnome Panel.
Icon properties:
Type: Application
Name: Sun VirtualBox
Command: alltray VirtualBox
Comment: Run several virtual systems on a single host computer
Comment 1 Grzegorz Witkowski 2010-07-17 10:26:39 EDT
Created attachment 432592 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-12 02:09:04 EDT
alltray-0.71a-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/alltray-0.71a-1.fc13
Comment 3 Fedora Update System 2010-08-13 17:21:34 EDT
alltray-0.71a-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update alltray'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/alltray-0.71a-1.fc13
Comment 4 Fedora Update System 2010-09-07 22:24:35 EDT
alltray-0.71a-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.